--- a/GConf.spec	2019-01-15 05:47:57.937145956 +0300
+++ b/GConf.spec	2019-01-15 05:47:57.967145592 +0300
@@ -175,7 +175,7 @@
 %patch4 -p1
 
 # disable localization for gconfd
-%__subst 's,\(setlocale (.* \"\),\1C,' gconf/gconfd.c
+sed -i 's,\(setlocale (.* \"\),\1C,' gconf/gconfd.c
 
 %build
 %autoreconf
--- a/TeXmacs.spec	2019-01-15 05:47:58.077144258 +0300
+++ b/TeXmacs.spec	2019-01-15 05:47:58.106143906 +0300
@@ -69,9 +69,9 @@
 #set_autoconf_version 2.5
 #autoconf
 
-#CC="gcc"`echo "%optflags" | %__sed -e "s:%optflags_default::"`
+#CC="gcc"`echo "%optflags" | sed -e "s:%optflags_default::"`
 #export CC
-#CXX="g++"`echo "%optflags" | %__sed -e "s:%optflags_default::"`
+#CXX="g++"`echo "%optflags" | sed -e "s:%optflags_default::"`
 #export CXX
 sed -i 's|\-static||g' configure
 sed -i 's|\-O3|-g -O3|g' configure
--- a/apache2-mod_python.spec	2019-01-15 05:47:58.615137734 +0300
+++ b/apache2-mod_python.spec	2019-01-15 05:47:58.643137394 +0300
@@ -90,7 +90,7 @@
 ln -s %_docdir/%modname-%version %buildroot%apache2_htdocsaddondir/%modname
 
 ### Creating mptest.py
-%__cat <<EOF >mptest.py
+cat <<EOF >mptest.py
 from mod_python import apache
 
 def handler(req):
--- a/asymptote.spec	2019-01-15 05:47:58.812135346 +0300
+++ b/asymptote.spec	2019-01-15 05:47:58.836135054 +0300
@@ -39,7 +39,7 @@
 %patch0 -p2
 %patch1 -p2
 # some incompatibilities?
-%__subst "s|@printindex cp||g" doc/%name.texi
+sed -i "s|@printindex cp||g" doc/%name.texi
 gzip ChangeLog
 
 %build
--- a/celestia.spec	2019-01-15 05:47:59.189130774 +0300
+++ b/celestia.spec	2019-01-15 05:47:59.198130664 +0300
@@ -90,10 +90,10 @@
 %patch3 -p2
 %patch4 -p2
 %patch5 -p2
-##%__aclocal --force
-##%__automake --foreign
+##aclocal --force
+##automake --foreign
 autoreconf
-##%__subst 's,\.la,\.so,' configure
+##sed -i 's,\.la,\.so,' configure
 
 
 %build
@@ -116,9 +116,9 @@
 export GCONF_SCHEMA_FILE_DIR="%{buildroot}%{_sysconfdir}/gconf/schemas"
 make install DESTDIR=%buildroot echo=echo
 ## ðÏ ÎÅÐÏÎÑÔÎÏÊ (ÐÏËÁ?) ÐÒÉÞÉÎÅ, ÆÁÊÌÙ ÄÕÂÌÉÒÕÀÔÓÑ × ËÁÔÁÌÏÇÅ %buildroot%buildroot
-%__rm -f %buildroot%buildroot
+rm -f %buildroot%buildroot
 find %buildroot%_datadir -name %{name}.desktop -exec rm {} \;
-%__install src/celestia/kde/data/%{name}.desktop %buildroot%_desktopdir
+install src/celestia/kde/data/%{name}.desktop %buildroot%_desktopdir
 install -D -m 644 src/celestia/gtk/data/%{name}.png %buildroot%_liconsdir/%{name}.png
 install -m 755 src/celestia/celestia-kde %buildroot/%_bindir
 install -m 755 src/celestia/celestia %buildroot/%_bindir/celestia-gnome
--- a/clanlib.spec	2019-01-15 05:47:59.463127450 +0300
+++ b/clanlib.spec	2019-01-15 05:47:59.490127124 +0300
@@ -174,8 +174,8 @@
 	MAN_PREFIX=%buildroot%_mandir \
 	HTML_PREFIX=%buildroot%_docdir/clanlib-%version
 
-%__install -pD -m644 README CREDITS CODING_STYLE ascii-logo %buildroot%_docdir/clanlib-%version
-%__install -pD -m755 %SOURCE1 %buildroot%_bindir/launch_x11_clanapp
+install -pD -m644 README CREDITS CODING_STYLE ascii-logo %buildroot%_docdir/clanlib-%version
+install -pD -m755 %SOURCE1 %buildroot%_bindir/launch_x11_clanapp
 
 
 %files
--- a/drbd83.spec	2019-01-15 05:47:59.998120964 +0300
+++ b/drbd83.spec	2019-01-15 05:48:00.033120538 +0300
@@ -75,8 +75,8 @@
 
 %prep
 %setup -q -n %name-%version
-%__cp -a drbd kernel-source-%name-%version
-%__tar -cj -f kernel-source-%name-%version.tar.bz2 \
+cp -a drbd kernel-source-%name-%version
+tar -cj -f kernel-source-%name-%version.tar.bz2 \
     kernel-source-%name-%version
 
 %build
@@ -104,7 +104,7 @@
 install -p -m644 kernel-source-%name-%version.tar.bz2 %kernel_srcdir/
 
 for dir in user scripts documentation; do
-    %__make DESTDIR=%buildroot/ MANDIR=%_mandir -C "$dir" install
+    make DESTDIR=%buildroot/ MANDIR=%_mandir -C "$dir" install
 done
 
 
@@ -119,7 +119,7 @@
 include "drbd.d/*.res";
 EOF
 
-%__mkdir_p %buildroot%_sysconfdir/sysconfig
+mkdir -p %buildroot%_sysconfdir/sysconfig
 cat <<EOF > %buildroot%_sysconfdir/sysconfig/drbd
 DEFAULTFILE="%_sysconfdir/sysconfig/drbd"
 DRBDADM="/sbin/drbdadm"
@@ -130,7 +130,7 @@
 ADD_MOD_PARAM=""
 EOF
 
-%__mkdir_p %buildroot%_localstatedir/drbd
+mkdir -p %buildroot%_localstatedir/drbd
 # sysconf/udev policy - /etc is for user
 mkdir -p %buildroot%_udevrulesdir/
 mv %buildroot%_sysconfdir/udev/rules.d/* %buildroot%_udevrulesdir/
--- a/driconf.spec	2019-01-15 05:48:00.078119992 +0300
+++ b/driconf.spec	2019-01-15 05:48:00.085119908 +0300
@@ -39,11 +39,11 @@
 
 %prep
 %setup -q
-%__install -m644 %SOURCE1 ru.po
-%__subst 's|\/usr\/local|\%_prefix|' setup.cfg driconf
+install -m644 %SOURCE1 ru.po
+sed -i 's|\/usr\/local|\%_prefix|' setup.cfg driconf
 
 %build
-%__make mo
+make mo
 CFLAGS="%optflags" %__python setup.py build
 
 %install
--- a/fonts-ttf-xorg.spec	2019-01-15 05:48:00.824110946 +0300
+++ b/fonts-ttf-xorg.spec	2019-01-15 05:48:00.845110692 +0300
@@ -33,13 +33,13 @@
 %setup -q -n font-bh-ttf-%version
 
 %install
-%__mkdir_p %buildroot%_fontsdir/TTF
-%__install -m644 *.ttf %buildroot%_fontsdir/TTF/
+mkdir -p %buildroot%_fontsdir/TTF
+install -m644 *.ttf %buildroot%_fontsdir/TTF/
 mkfontscale %buildroot%_fontsdir/TTF
 mkfontdir %buildroot%_fontsdir/TTF
 
-%__mkdir_p %buildroot%_sysconfdir/X11/fontpath.d
-%__ln_s ../../..%_fontsdir/TTF %buildroot%_sysconfdir/X11/fontpath.d/ttf-TTF:pri=50
+mkdir -p %buildroot%_sysconfdir/X11/fontpath.d
+ln -s ../../..%_fontsdir/TTF %buildroot%_sysconfdir/X11/fontpath.d/ttf-TTF:pri=50
 
 %triggerun -- %name <= 1:1.0.0-alt1
 if [ -x %_sbindir/chkfontpath -a -f %_sysconfdir/X11/fs/config ]; then
--- a/foo2zjs.spec	2019-01-15 05:48:00.889110158 +0300
+++ b/foo2zjs.spec	2019-01-15 05:48:00.916109830 +0300
@@ -170,14 +170,14 @@
 %patch2 -p1
 %patch3 -p1
 %patch4 -p1
-%__subst 's,/tmp/,$TMPDIR/,' foo2hiperc-wrapper.in
-%__subst 's,/tmp/,$TMPDIR/,' foo2hp2600-wrapper.in
-%__subst 's,/tmp/,$TMPDIR/,' foo2lava-wrapper.in
-%__subst 's,/tmp/,$TMPDIR/,' foo2oak-wrapper.in
-%__subst 's,/tmp/,$TMPDIR/,' foo2qpdl-wrapper.in
-%__subst 's,/tmp/,$TMPDIR/,' foo2slx-wrapper.in
-%__subst 's,/tmp/,$TMPDIR/,' foo2xqx-wrapper.in
-%__subst 's,/tmp/,$TMPDIR/,' foo2zjs-wrapper.in
+sed -i 's,/tmp/,$TMPDIR/,' foo2hiperc-wrapper.in
+sed -i 's,/tmp/,$TMPDIR/,' foo2hp2600-wrapper.in
+sed -i 's,/tmp/,$TMPDIR/,' foo2lava-wrapper.in
+sed -i 's,/tmp/,$TMPDIR/,' foo2oak-wrapper.in
+sed -i 's,/tmp/,$TMPDIR/,' foo2qpdl-wrapper.in
+sed -i 's,/tmp/,$TMPDIR/,' foo2slx-wrapper.in
+sed -i 's,/tmp/,$TMPDIR/,' foo2xqx-wrapper.in
+sed -i 's,/tmp/,$TMPDIR/,' foo2zjs-wrapper.in
 
 %build
 %make CFLAGS="%optflags"
@@ -197,12 +197,12 @@
 install -m644 %SOURCE1 README-UTF8.ALT
 install -m755 getweb %buildroot%_bindir/
 install -m700 %SOURCE2 %buildroot%_sbindir/
-%__install -pD -m644 %SOURCE3 %buildroot%_desktopdir/hplj1020.desktop
-%__install -pD -m644 %SOURCE4 %buildroot%_miconsdir/hplj1020.png
-%__install -pD -m644 %SOURCE5 %buildroot%_niconsdir/hplj1020.png
-%__install -pD -m644 %SOURCE6 %buildroot%_liconsdir/hplj1020.png
+install -pD -m644 %SOURCE3 %buildroot%_desktopdir/hplj1020.desktop
+install -pD -m644 %SOURCE4 %buildroot%_miconsdir/hplj1020.png
+install -pD -m644 %SOURCE5 %buildroot%_niconsdir/hplj1020.png
+install -pD -m644 %SOURCE6 %buildroot%_liconsdir/hplj1020.png
 
-%__install -pD -m644 %SOURCE7 %buildroot%_udevrulesdir/11-hplj10xx.rules
+install -pD -m644 %SOURCE7 %buildroot%_udevrulesdir/11-hplj10xx.rules
 
 #ln -s %_datadir/ppd/foo2zjs %buildroot%_datadir/cups/model/foo2zjs-ppd
 
--- a/gamin.spec	2019-01-15 05:48:01.368104350 +0300
+++ b/gamin.spec	2019-01-15 05:48:01.395104022 +0300
@@ -112,16 +112,16 @@
 %install
 %makeinstall
 
-%__install -d -m755 %buildroot%pkgdocdir
-%__install -p -m644 AUTHORS ChangeLog Copyright NEWS README TODO \
+install -d -m755 %buildroot%pkgdocdir
+install -p -m644 AUTHORS ChangeLog Copyright NEWS README TODO \
     %buildroot%pkgdocdir/
-%__bzip2 -9 %buildroot%pkgdocdir/ChangeLog
-%__ln_s %_licensedir/LGPL-2 %buildroot%pkgdocdir/COPYING
-%__install -p -m644 doc/*.{html,gif,txt} \
+bzip2 -9 %buildroot%pkgdocdir/ChangeLog
+ln -s %_licensedir/LGPL-2 %buildroot%pkgdocdir/COPYING
+install -p -m644 doc/*.{html,gif,txt} \
     %buildroot%pkgdocdir/
 
 # remove non-packaged files
-%__rm -f %buildroot/%python_sitelibdir/*.la
+rm -f %buildroot/%python_sitelibdir/*.la
 
 %if_enabled server
 %files
--- a/gnome-terminal.spec	2019-01-15 05:48:01.942097388 +0300
+++ b/gnome-terminal.spec	2019-01-15 05:48:01.966097098 +0300
@@ -51,8 +51,8 @@
 %setup -q
 
 # license
-%__rm -f COPYING
-%__ln_s -f %_licensedir/GPL-3 COPYING
+rm -f COPYING
+ln -s -f %_licensedir/GPL-3 COPYING
 
 %build
 %autoreconf
--- a/kdegames.spec	2019-01-15 05:48:02.573089736 +0300
+++ b/kdegames.spec	2019-01-15 05:48:02.596089458 +0300
@@ -489,7 +489,7 @@
 
 #K3install
 
-%__mkdir_p %buildroot/%_gamesbindir
+mkdir -p %buildroot/%_gamesbindir
 %make install \
     DESTDIR=%buildroot \
     bindir=%_gamesbindir
@@ -498,7 +498,7 @@
 [ -f %buildroot/%_K3xdg_apps/knetwalk.desktop ] \
   || install -m 0644 knetwalk/src/knetwalk.desktop %buildroot/%_K3xdg_apps/knetwalk.desktop
 
-%__mkdir_p %buildroot/%_localstatedir/games/
+mkdir -p %buildroot/%_localstatedir/games/
 >%buildroot/%_localstatedir/games/knetwalk.scores
 >%buildroot/%_localstatedir/games/kbounce.scores
 >%buildroot/%_localstatedir/games/ksirtet.scores
--- a/kernel-image.spec	2019-01-15 05:48:02.753087554 +0300
+++ b/kernel-image.spec	2019-01-15 05:48:02.863086220 +0300
@@ -2016,7 +2016,7 @@
 %ifdef kgcc_version
 GCC_VERSION="%kgcc_version"
 %else
-GCC_VERSION="$(%__cc --version | head -1 | cut -d' ' -f3 | cut -d. -f1-2)"
+GCC_VERSION="$(gcc --version | head -1 | cut -d' ' -f3 | cut -d. -f1-2)"
 %endif
 echo -n "export GCC_VERSION=$GCC_VERSION" > gcc_version.inc
 
--- a/madwimax.spec	2019-01-15 05:48:04.693064028 +0300
+++ b/madwimax.spec	2019-01-15 05:48:04.719063714 +0300
@@ -70,7 +70,7 @@
 install -m 644 %SOURCE2 %buildroot%_sysconfdir/sysconfig/%name
 install -d -m 755 %buildroot/lib/udev
 install -m 755 %SOURCE3 %buildroot/lib/udev/%name
-%__subst "
+sed -i "
 	s|RUN+=\"%_sbindir/madwimax|RUN+=\"/lib/udev/%name|
 	" %buildroot%_udevrulesdir/*.rules
 
--- a/mailman.spec	2019-01-15 05:48:04.766063144 +0300
+++ b/mailman.spec	2019-01-15 05:48:04.801062718 +0300
@@ -78,8 +78,8 @@
 # ALT Linux cummulative patch
 %patch -p1
 
-%__install -pD -m644 alt-linux/mm_cfg.py Mailman/mm_cfg.py.dist.in
-%__install -pD -m644 alt-linux/README.ALT README.ALT
+install -pD -m644 alt-linux/mm_cfg.py Mailman/mm_cfg.py.dist.in
+install -pD -m644 alt-linux/README.ALT README.ALT
 
 sed -i -e 's,@LOCKFILE@,%_lockdir/%name/master-qrunner,g' cron/crontab.in.in
 
@@ -106,7 +106,7 @@
 99_js_templates.patch
 do
 	echo "Patch ($patch):"
-	%__patch -s -p1 < debian/patches/$patch
+	patch -s -p1 < debian/patches/$patch
 done
 
 touch src/*.c
@@ -134,8 +134,8 @@
 
 %install
 find bin -type f -print0 |
-	xargs -r0 %__grep -Zl '%__python$' |
-	xargs -r0 %__subst 's|%__python$|%__python -O|g'
+	xargs -r0 grep -Zl '%__python$' |
+	xargs -r0 sed -i 's|%__python$|%__python -O|g'
 
 %make_install doinstall \
 	DESTDIR=$RPM_BUILD_ROOT \
@@ -149,24 +149,24 @@
 chmod a-s,go-r $RPM_BUILD_ROOT%_var_prefix
 
 # Create directories we'll use for log and spool files. Create links
-%__install -d -m2771 $RPM_BUILD_ROOT%_logdir/%name
-%__install -d -m2770 $RPM_BUILD_ROOT%_spooldir/%name
-%__install -d -m2771 $RPM_BUILD_ROOT%_spooldir/%name/{archive,bounces,commands,in,news,out,qfiles,retry,shunt,virgin}
+install -d -m2771 $RPM_BUILD_ROOT%_logdir/%name
+install -d -m2770 $RPM_BUILD_ROOT%_spooldir/%name
+install -d -m2771 $RPM_BUILD_ROOT%_spooldir/%name/{archive,bounces,commands,in,news,out,qfiles,retry,shunt,virgin}
 
 ln -s ../../log/%name $RPM_BUILD_ROOT%_var_prefix/logs
 ln -s ../../spool/%name $RPM_BUILD_ROOT%_var_prefix/qfiles
 
 # Copy an icons into the web server's icons directory.
-%__mkdir_p $RPM_BUILD_ROOT%contentdir
-%__mv $RPM_BUILD_ROOT%prefix/icons $RPM_BUILD_ROOT%contentdir/
+mkdir -p $RPM_BUILD_ROOT%contentdir
+mv $RPM_BUILD_ROOT%prefix/icons $RPM_BUILD_ROOT%contentdir/
 
 # Install a logrotate control file.
-%__install -pD -m644 alt-linux/%name.logrotate \
+install -pD -m644 alt-linux/%name.logrotate \
 	$RPM_BUILD_ROOT%logrotate/%name
 
 # Install the httpd configuration file.
-%__install -pD -m644 /dev/null $RPM_BUILD_ROOT%httpdconfdir/%name.conf
-%__sed -e 's|@CODEDIR@|%_exec_prefix|g;s|@DATADIR@|%_var_prefix|g' \
+install -pD -m644 /dev/null $RPM_BUILD_ROOT%httpdconfdir/%name.conf
+sed -e 's|@CODEDIR@|%_exec_prefix|g;s|@DATADIR@|%_var_prefix|g' \
 	alt-linux/%name-httpd.conf > $RPM_BUILD_ROOT%httpdconfdir/%name.conf
 
 # Install crontab file
@@ -176,11 +176,11 @@
 install -pD -m755 misc/mailman $RPM_BUILD_ROOT%_initdir/%name
 
 # Install config files for postfix
-%__install -pD -m644 alt-linux/mm_config.py $RPM_BUILD_ROOT%_sysconfdir/%name/mm_config.py
-%__install -pD -m644 /dev/null $RPM_BUILD_ROOT%_sysconfdir/%name/aliases
-%__install -pD -m644 /dev/null $RPM_BUILD_ROOT%_sysconfdir/%name/virtual-mailman
-%__install -pD -m644 /dev/null $RPM_BUILD_ROOT%_sysconfdir/%name/aliases.db
-%__install -pD -m644 /dev/null $RPM_BUILD_ROOT%_sysconfdir/%name/virtual-mailman.db
+install -pD -m644 alt-linux/mm_config.py $RPM_BUILD_ROOT%_sysconfdir/%name/mm_config.py
+install -pD -m644 /dev/null $RPM_BUILD_ROOT%_sysconfdir/%name/aliases
+install -pD -m644 /dev/null $RPM_BUILD_ROOT%_sysconfdir/%name/virtual-mailman
+install -pD -m644 /dev/null $RPM_BUILD_ROOT%_sysconfdir/%name/aliases.db
+install -pD -m644 /dev/null $RPM_BUILD_ROOT%_sysconfdir/%name/virtual-mailman.db
 install -pD -m644 /dev/null $RPM_BUILD_ROOT%_sysconfdir/%name/aliases.cdb
 install -pD -m644 /dev/null $RPM_BUILD_ROOT%_sysconfdir/%name/virtual-mailman.cdb
 
@@ -203,8 +203,8 @@
 install -m755 -pd $RPM_BUILD_ROOT%_var/run/%name
 
 # Remove unused files
-%__rm -f $RPM_BUILD_ROOT%_sysconfdir/%name/sitelist.cfg
-%__rm -rf $RPM_BUILD_ROOT%_datadir/%name/tests
+rm -f $RPM_BUILD_ROOT%_sysconfdir/%name/sitelist.cfg
+rm -rf $RPM_BUILD_ROOT%_datadir/%name/tests
 
 %pre
 /usr/sbin/groupadd -rf %mm_group ||:
--- a/meld.spec	2019-01-15 05:48:05.088059238 +0300
+++ b/meld.spec	2019-01-15 05:48:05.112058948 +0300
@@ -42,8 +42,8 @@
 
 # Misuse of localstatedir and the whole Scrollkeeper problem is a matter of
 # http://bugzilla.gnome.org/show_bug.cgi?id=446157
-%__subst "s:-scrollkeeper:#-scrollkeeper:" help/*/Makefile
-%__subst "s:\$(localstatedir)/lib/:\$(localstatedir)/:" help/*/Makefile
+sed -i "s:-scrollkeeper:#-scrollkeeper:" help/*/Makefile
+sed -i "s:\$(localstatedir)/lib/:\$(localstatedir)/:" help/*/Makefile
 
 %build
 %make
--- a/mod_python.spec	2019-01-15 05:48:05.157058402 +0300
+++ b/mod_python.spec	2019-01-15 05:48:05.167058280 +0300
@@ -46,32 +46,32 @@
 %patch1 -p1
 
 %build
-%__autoconf
+autoconf
 %configure --with-apxs=%apache_apxs --prefix=%prefix --with-python-bin=%__python
 %make OPT="-fPIC $RPM_OPT_FLAGS -DEAPI" dso
 
 %install
-%__mkdir_p %buildroot{%_libdir/apache,%apache_moduledir,%apache_moddocdir,%apache_addonconfdir_d,\
+mkdir -p %buildroot{%_libdir/apache,%apache_moduledir,%apache_moddocdir,%apache_addonconfdir_d,\
 %python_sitelibdir/%modulename,%_docdir/%modulename-%version/icons,%python_bindir}
 
-%__install -c src/mod_python.so %buildroot%_libdir/apache/
+install -c src/mod_python.so %buildroot%_libdir/apache/
 
 for i in `ls lib/python/mod_python/*.py`; do
-  %__install -m 0644 $i %buildroot%python_sitelibdir/%modulename;
+  install -m 0644 $i %buildroot%python_sitelibdir/%modulename;
 done
 
 # docs
 for i in `ls doc-html/*.html doc-html/*.css`; do
-  %__install -m 0644 $i %buildroot%_docdir/%modulename-%version;
+  install -m 0644 $i %buildroot%_docdir/%modulename-%version;
 done
 for i in `ls doc-html/icons/*.gif`; do
-  %__install -m 0644 $i %buildroot%_docdir/%modulename-%version/icons;
+  install -m 0644 $i %buildroot%_docdir/%modulename-%version/icons;
 done
 
-%__ln_s %_docdir/%modulename-%version %buildroot%apache_moddocdir/%modulename
+ln -s %_docdir/%modulename-%version %buildroot%apache_moddocdir/%modulename
 
 ### Creating %modulename.conf
-%__cat <<EOF >%modulename.conf
+cat <<EOF >%modulename.conf
 ### %modulename.conf - configuration directives for the Python Apache module.
 ### See %apache_moddocdir/%modulename/docs/index.html for details.
 
@@ -93,7 +93,7 @@
 EOF
 
 ### Creating mptest.py
-%__cat <<EOF >mptest.py
+cat <<EOF >mptest.py
 from mod_python import apache
 
 def handler(req):
@@ -102,8 +102,8 @@
     return apache.OK
 EOF
 
-%__install -m 0644 %modulename.conf %buildroot%apache_addonconfdir_d
-%__install -m 0644 mptest.py %buildroot%python_bindir
+install -m 0644 %modulename.conf %buildroot%apache_addonconfdir_d
+install -m 0644 mptest.py %buildroot%python_bindir
 
 %post
 [ -x %apache_ctl ] && %apache_ctl update ||:
--- a/mygui.spec	2019-01-15 05:48:05.309056558 +0300
+++ b/mygui.spec	2019-01-15 05:48:05.339056194 +0300
@@ -92,7 +92,7 @@
 make install DESTDIR=$RPM_BUILD_ROOT -C BUILD
 
 # wrapper-script for binaries
-%__cat > %name <<EOF
+cat > %name <<EOF
 #! /bin/bash
 if [ -z "\$1" ]; then
        echo "missing parameter..."
@@ -119,19 +119,19 @@
 %_bindir/\$1
 EOF
 
-%__install -m 755 %name %buildroot%_bindir
+install -m 755 %name %buildroot%_bindir
 mv %buildroot%_bindir/plugins.cfg %buildroot%_datadir/MYGUI/
 mv %buildroot%_bindir/resources.xml %buildroot%_datadir/MYGUI/
 sed -i 's|\.\.|/usr|' %buildroot%_datadir/MYGUI/resources.xml
 
 # icon
-%__install -dm 755 %buildroot%_datadir/pixmaps
-%__install -m 644 %SOURCE1 \
+install -dm 755 %buildroot%_datadir/pixmaps
+install -m 644 %SOURCE1 \
         %buildroot%_datadir/pixmaps
 
 # menu-entries
-%__install -dm 755 %buildroot%_datadir/applications
-%__cat > %buildroot%_datadir/applications/LayoutEditor.desktop << EOF
+install -dm 755 %buildroot%_datadir/applications
+cat > %buildroot%_datadir/applications/LayoutEditor.desktop << EOF
 [Desktop Entry]
 Name=MyGUI-LayoutEditor
 GenericName=MyGUI-LayoutEditor
@@ -143,7 +143,7 @@
 Categories=Development;IDE;
 EOF
 
-%__cat > %buildroot%_datadir/applications/ImageSetViewer.desktop << EOF
+cat > %buildroot%_datadir/applications/ImageSetViewer.desktop << EOF
 [Desktop Entry]
 Name=MyGUI-ImageSetViewer
 GenericName=MyGUI-ImageSetViewer
@@ -155,7 +155,7 @@
 Categories=Development;IDE;
 EOF
 
-%__cat > %buildroot%_datadir/applications/FontViewer.desktop << EOF
+cat > %buildroot%_datadir/applications/FontViewer.desktop << EOF
 [Desktop Entry]
 Name=MyGUI-FontViewer
 GenericName=MyGUI-FontViewer
--- a/net-snmp.spec	2019-01-15 05:48:05.444054922 +0300
+++ b/net-snmp.spec	2019-01-15 05:48:05.480054484 +0300
@@ -301,9 +301,9 @@
 %patch -p1
 %patch6 -p0
 
-%__subst "s|LIB_LD_LIBS)|LIB_LD_LIBS) \$\{ADD_HELPER\}|g" agent/Makefile.in
+sed -i "s|LIB_LD_LIBS)|LIB_LD_LIBS) \$\{ADD_HELPER\}|g" agent/Makefile.in
 #Fix for compile with lmsensors_v3
-%__subst "s|lmsensors_v2|lmsensors_v3|g" agent/mibgroup/hardware/sensors.h
+sed -i "s|lmsensors_v2|lmsensors_v3|g" agent/mibgroup/hardware/sensors.h
 #Fix flnk with mysql
 sed -i '/LLIBTRAPD_OBJS/s/USELIBS)/USELIBS) \$(MYSQL_LIBS)/' apps/Makefile.in
 #Fix install python
@@ -380,8 +380,8 @@
 bzip2 ChangeLog
 
 #Fix net-snmp-create-v3-user
-%__subst "s|ps -acx|ps acx|g" %buildroot%_bindir/net-snmp-create-v3-user
-%__subst "s|/usr/share/snmp/snmpd.conf|%_sysconfdir/snmp/snmpd.conf|g" %buildroot%_bindir/net-snmp-create-v3-user
+sed -i "s|ps -acx|ps acx|g" %buildroot%_bindir/net-snmp-create-v3-user
+sed -i "s|/usr/share/snmp/snmpd.conf|%_sysconfdir/snmp/snmpd.conf|g" %buildroot%_bindir/net-snmp-create-v3-user
 
 
 find %buildroot%_datadir/snmp/mibs/ -name "*.txt" -type f | while read file; do mv "$file" "${file%.txt}"; done
--- a/netbeans-platform.spec	2019-01-15 05:48:05.535053818 +0300
+++ b/netbeans-platform.spec	2019-01-15 05:48:05.554053588 +0300
@@ -255,12 +255,12 @@
    -f nbbuild/build.xml build-javadoc
 
 # clean up stub jars
-%__rm -f %{nbbuild_platform_dir}/modules/ext/script-api.jar
+rm -f %{nbbuild_platform_dir}/modules/ext/script-api.jar
 
 %install
 # install platform
-%__mkdir_p %{buildroot}%{nb_platform_dir}
-%__cp -pr nbbuild/netbeans/%{nb_platform}/* %{buildroot}%{nb_platform_dir}
+mkdir -p %{buildroot}%{nb_platform_dir}
+cp -pr nbbuild/netbeans/%{nb_platform}/* %{buildroot}%{nb_platform_dir}
 %nbCluster %{buildroot}%{nb_platform_dir}
 
 # linking the platform to the system JARs
@@ -281,17 +281,17 @@
 popd
 
 # link system jars to platform
-%{__mkdir_p} %{buildroot}%{_javadir}/netbeans
-%{__ln_s} %{nb_platform_dir}/modules/org-netbeans-swing-outline.jar \
+mkdir -p %{buildroot}%{_javadir}/netbeans
+ln -s %{nb_platform_dir}/modules/org-netbeans-swing-outline.jar \
   %{buildroot}%{_javadir}/netbeans/swing-outline.jar
-%{__ln_s} %{nb_platform_dir}/modules/org-netbeans-swing-plaf.jar \
+ln -s %{nb_platform_dir}/modules/org-netbeans-swing-plaf.jar \
   %{buildroot}%{_javadir}/netbeans/swing-plaf.jar
-%{__ln_s} %{nb_platform_dir}/modules/org-netbeans-swing-tabcontrol.jar \
+ln -s %{nb_platform_dir}/modules/org-netbeans-swing-tabcontrol.jar \
   %{buildroot}%{_javadir}/netbeans/swing-tabcontrol.jar
 
 # install harness
-%__mkdir_p %{buildroot}%{nb_harness_dir}
-%__cp -pr nbbuild/netbeans/%{nb_harness}/* %{buildroot}%{nb_harness_dir}
+mkdir -p %{buildroot}%{nb_harness_dir}
+cp -pr nbbuild/netbeans/%{nb_harness}/* %{buildroot}%{nb_harness_dir}
 %nbCluster %{buildroot}%{nb_harness_dir}
 
 # linking the harness to the system JARs
@@ -304,9 +304,9 @@
 popd
 
 # install javadoc
-%__rm -rf  nbbuild/build/javadoc/*.zip
-%__mkdir_p %{buildroot}%{nb_javadoc_dir}
-%__cp -pr nbbuild/build/javadoc/* %{buildroot}%{nb_javadoc_dir}
+rm -rf  nbbuild/build/javadoc/*.zip
+mkdir -p %{buildroot}%{nb_javadoc_dir}
+cp -pr nbbuild/build/javadoc/* %{buildroot}%{nb_javadoc_dir}
 
 
 %files
--- a/notemeister.spec	2019-01-15 05:48:05.666052230 +0300
+++ b/notemeister.spec	2019-01-15 05:48:05.690051938 +0300
@@ -33,8 +33,8 @@
 %prep
 %setup
 %patch
-%__subst "s|doc/%name|share/doc/%name|" setup.py
-%__subst "s|ICON_SIZE_POPUP|#ICON_SIZE_POPUP|" src/lib/Stock.py
+sed -i "s|doc/%name|share/doc/%name|" setup.py
+sed -i "s|ICON_SIZE_POPUP|#ICON_SIZE_POPUP|" src/lib/Stock.py
 
 %build
 python setup.py build
--- a/nvidia-cg-toolkit.spec	2019-01-15 05:48:05.786050774 +0300
+++ b/nvidia-cg-toolkit.spec	2019-01-15 05:48:05.814050434 +0300
@@ -78,33 +78,33 @@
 %setup -c %name-%version -D -T -a 1
 %endif
 
-%__rm usr/bin/{cgfxcat,cginfo}
+rm usr/bin/{cgfxcat,cginfo}
 
 %build
 
 for b in cgfxcat cginfo ; do
-	%__sed -i -e 's/-DGLEW_STATIC//' usr/local/Cg/examples/Tools/${b}/Makefile.${b}
-	%__sed -i -e 's/-Wall/%{optflags}/' usr/local/Cg/examples/Tools/${b}/Makefile.${b}
+	sed -i -e 's/-DGLEW_STATIC//' usr/local/Cg/examples/Tools/${b}/Makefile.${b}
+	sed -i -e 's/-Wall/%{optflags}/' usr/local/Cg/examples/Tools/${b}/Makefile.${b}
 	%make_build -C usr/local/Cg/examples/Tools/${b} \
 		GLEW=%prefix \
 		CG_INC_PATH=%_builddir/%buildsubdir/usr/include \
 		CG_LIB_PATH=%_builddir/%buildsubdir/%_libdir
-	%__mv usr/local/Cg/examples/Tools/${b}/${b} usr/bin
-	%__strip usr/bin/${b}
+	mv usr/local/Cg/examples/Tools/${b}/${b} usr/bin
+	strip usr/bin/${b}
 done
 
 %install
-%__install -Dp -m0755 usr/bin/cgc %buildroot%_bindir/cgc
-%__install -Dp -m0755 usr/bin/cgfxcat %buildroot%_bindir/cgfxcat
-%__install -Dp -m0755 usr/bin/cginfo %buildroot%_bindir/cginfo
-%__install -Dp -m0644 usr/include/Cg/cg.h %buildroot%_includedir/Cg/cg.h
-%__install -Dp -m0644 usr/include/Cg/cgGL.h %buildroot%_includedir/Cg/cgGL.h
+install -Dp -m0755 usr/bin/cgc %buildroot%_bindir/cgc
+install -Dp -m0755 usr/bin/cgfxcat %buildroot%_bindir/cgfxcat
+install -Dp -m0755 usr/bin/cginfo %buildroot%_bindir/cginfo
+install -Dp -m0644 usr/include/Cg/cg.h %buildroot%_includedir/Cg/cg.h
+install -Dp -m0644 usr/include/Cg/cgGL.h %buildroot%_includedir/Cg/cgGL.h
 %ifarch %ix86
-%__install -Dp -m0644 usr/lib/libCg.so %buildroot%_libdir/libCg.so
-%__install -Dp -m0644 usr/lib/libCgGL.so %buildroot%_libdir/libCgGL.so
+install -Dp -m0644 usr/lib/libCg.so %buildroot%_libdir/libCg.so
+install -Dp -m0644 usr/lib/libCgGL.so %buildroot%_libdir/libCgGL.so
 %else
-%__install -Dp -m0644 usr/lib64/libCg.so %buildroot%_libdir/libCg.so
-%__install -Dp -m0644 usr/lib64/libCgGL.so %buildroot%_libdir/libCgGL.so
+install -Dp -m0644 usr/lib64/libCg.so %buildroot%_libdir/libCg.so
+install -Dp -m0644 usr/lib64/libCgGL.so %buildroot%_libdir/libCgGL.so
 %endif
 
 %files
--- a/pine.spec	2019-01-15 05:48:06.523041836 +0300
+++ b/pine.spec	2019-01-15 05:48:06.580041146 +0300
@@ -479,12 +479,12 @@
 pine/pine.hlp
 do
     echo fixing $i ...
-    %__subst 's,/usr/local/lib/pine.conf,/etc/pine.conf,' $i
-    %__subst 's,/usr/local/bin,/usr/bin,' $i
-    %__subst 's,/usr/spool/mail,/var/spool/mail,' $i
-    %__subst 's,/usr/spool/news,/var/spool/news,' $i
-    %__subst 's,/usr/lib/news/active,/var/lib/news/active,' $i
-    %__subst 's,/usr/local/lib/pine.info,/usr/lib/pine.info,' $i
+    sed -i 's,/usr/local/lib/pine.conf,/etc/pine.conf,' $i
+    sed -i 's,/usr/local/bin,/usr/bin,' $i
+    sed -i 's,/usr/spool/mail,/var/spool/mail,' $i
+    sed -i 's,/usr/spool/news,/var/spool/news,' $i
+    sed -i 's,/usr/lib/news/active,/var/lib/news/active,' $i
+    sed -i 's,/usr/local/lib/pine.info,/usr/lib/pine.info,' $i
 done
 
 %if %CustomPineBuild
@@ -592,7 +592,7 @@
     install -p -m0644 "$txtn" "$txtDir/$txtn"
   done
   for n in tech-notes.txt; do
-    %__rm -f "$n"; %__install -m0644 -p %SOURCE15 "$n"
+    rm -f "$n"; install -m0644 -p %SOURCE15 "$n"
   done
 #------------ end ALT part --------------------
 
@@ -712,20 +712,20 @@
 
 # utils:
 for n in pine2Mutt elm2pine; do
-  %__install -p -m0755 "contrib/utils/$n" "$RPM_BUILD_ROOT"%_bindir/"$n"
+  install -p -m0755 "contrib/utils/$n" "$RPM_BUILD_ROOT"%_bindir/"$n"
 done
 
 for n in brk2pine; do
-  %__install -p -m0755 "contrib/utils/$n.sh" "$RPM_BUILD_ROOT"%_bindir/"$n"
+  install -p -m0755 "contrib/utils/$n.sh" "$RPM_BUILD_ROOT"%_bindir/"$n"
 done
 
 for n in ldif2pine-%ldifver/ldif2pine; do
-  %__install -p -m0755 "$n" "$RPM_BUILD_ROOT"%_bindir
+  install -p -m0755 "$n" "$RPM_BUILD_ROOT"%_bindir
 done
 
 for n in "%_libdir/pwd2pine"; do
- %__install -p -m0644 "contrib/utils/$(basename "$n")" "$RPM_BUILD_ROOT$n"
- %__install -p -m0755 %SOURCE110 "$RPM_BUILD_ROOT%_bindir/$(basename "$n")"
+ install -p -m0644 "contrib/utils/$(basename "$n")" "$RPM_BUILD_ROOT$n"
+ install -p -m0755 %SOURCE110 "$RPM_BUILD_ROOT%_bindir/$(basename "$n")"
 done
 
 #------------ end ALT part --------------------
--- a/plastex.spec	2019-01-15 05:48:06.648040320 +0300
+++ b/plastex.spec	2019-01-15 05:48:06.671040042 +0300
@@ -40,13 +40,13 @@
 
 %install
 %__python setup.py install --root=%buildroot
-%__mkdir_p %buildroot/%_defaultdocdir/%name-%version/licenses
-%__cp licenses/* %buildroot/%_defaultdocdir/%name-%version/licenses/
-%__cp INSTALL  %buildroot/%_defaultdocdir/%name-%version/
-%__cp LICENSE  %buildroot/%_defaultdocdir/%name-%version/
-%__cp README   %buildroot/%_defaultdocdir/%name-%version/
-%__cp TODO     %buildroot/%_defaultdocdir/%name-%version/
-%__cp %{SOURCE1} %buildroot/%_defaultdocdir/%name-%version/
+mkdir -p %buildroot/%_defaultdocdir/%name-%version/licenses
+cp licenses/* %buildroot/%_defaultdocdir/%name-%version/licenses/
+cp INSTALL  %buildroot/%_defaultdocdir/%name-%version/
+cp LICENSE  %buildroot/%_defaultdocdir/%name-%version/
+cp README   %buildroot/%_defaultdocdir/%name-%version/
+cp TODO     %buildroot/%_defaultdocdir/%name-%version/
+cp %{SOURCE1} %buildroot/%_defaultdocdir/%name-%version/
 %find_lang %name
 
 %files -f %name.lang
--- a/python-module-pygobject.spec	2019-01-15 05:48:07.431030826 +0300
+++ b/python-module-pygobject.spec	2019-01-15 05:48:07.439030728 +0300
@@ -84,7 +84,7 @@
 %make_install install DESTDIR=%buildroot
 mkdir -p %buildroot%_includedir/python%__python_version
 mv %buildroot%_includedir/pygtk-%gtk_api_ver %buildroot%_includedir/python%__python_version/pygtk
-%__subst "s|\${includedir}/pygtk-%gtk_api_ver|\${includedir}/python%__python_version/pygtk|g" %buildroot/%_pkgconfigdir/*.pc
+sed -i "s|\${includedir}/pygtk-%gtk_api_ver|\${includedir}/python%__python_version/pygtk|g" %buildroot/%_pkgconfigdir/*.pc
 
 # hack to avoid verify-elf errors
 export LD_PRELOAD=%_libdir/libpython%__python_version.so
--- a/python-module-pygtk.spec	2019-01-15 05:48:07.505029928 +0300
+++ b/python-module-pygtk.spec	2019-01-15 05:48:07.514029820 +0300
@@ -98,7 +98,7 @@
 %setup -q -n %modulename-%version
 %patch
 
-%__subst "s|@PYTHON@|%_bindir/env python|g" pygtk-codegen-2.0.in examples/pygtk-demo/pygtk-demo.in
+sed -i "s|@PYTHON@|%_bindir/env python|g" pygtk-codegen-2.0.in examples/pygtk-demo/pygtk-demo.in
 
 %build
 NOCONFIGURE=1 gnome-autogen.sh
--- a/qalculate.spec	2019-01-15 05:48:08.018023708 +0300
+++ b/qalculate.spec	2019-01-15 05:48:08.026023610 +0300
@@ -74,9 +74,9 @@
 %make_install DESTDIR=%buildroot install
 
 # remove non-packaged files
-%__rm -f %buildroot%_libdir/*.la
+rm -f %buildroot%_libdir/*.la
 %if_without static
-%__rm -f %buildroot%_libdir/*.a
+rm -f %buildroot%_libdir/*.a
 %endif
 
 %find_lang %name
--- a/sane.spec	2019-01-15 05:48:08.842013716 +0300
+++ b/sane.spec	2019-01-15 05:48:08.872013352 +0300
@@ -152,7 +152,7 @@
 # Comment out entry for the "geniusvp2" backend in
 # %_sysconfdir/sane.d/dll.conf as it makes SANE hanging on some systems when
 # the appropriate scanner is not present
-%__subst 's/^(\s*geniusvp2)/\#$1/g' backend/dll.conf.in
+sed -i 's/^(\s*geniusvp2)/\#$1/g' backend/dll.conf.in
 
 # Remove the backend/dll.conf file generated by the patches, it prevents
 # the Makefile from generating  the real dll.conf file
@@ -176,7 +176,7 @@
 %makeinstall_std
 
 # fix default path to firmware
-%__subst "s|/path/to/your/firmware|%_libdir/hotplug/firmware|" %buildroot%_sysconfdir/sane.d/*.conf
+sed -i "s|/path/to/your/firmware|%_libdir/hotplug/firmware|" %buildroot%_sysconfdir/sane.d/*.conf
 
 # install udev rules
 install -D -m0644 tools/udev/libsane.rules %buildroot%_udevrulesdir/25-libsane.rules
--- a/systemd.spec	2019-01-15 05:48:09.703003274 +0300
+++ b/systemd.spec	2019-01-15 05:48:09.755002644 +0300
@@ -560,7 +560,7 @@
 ln -s /dev/null %buildroot%_unitdir/netfs.service
 
 # Use mingetty as default
-#%__subst 's,/sbin/agetty,/sbin/mingetty,'  %buildroot%_unitdir/getty@.service
+#sed -i 's,/sbin/agetty,/sbin/mingetty,'  %buildroot%_unitdir/getty@.service
 
 # We create all wants links manually at installation time to make sure
 # they are not owned and hence overriden by rpm after the used deleted
--- a/voiceman-media.spec	2019-01-15 05:48:10.795990020 +0300
+++ b/voiceman-media.spec	2019-01-15 05:48:10.818989740 +0300
@@ -18,9 +18,9 @@
 %prep
 %setup -q
 %install
-%__install -pD -m 644 voiceman-media.rules %buildroot%_udevrulesdir/50-voiceman-media.rules
-%__install -pD -m 755 %name %buildroot%_bindir/%name
-%__install -pD -m 644 media.ogg %buildroot%_datadir/sounds/voiceman/media.ogg
+install -pD -m 644 voiceman-media.rules %buildroot%_udevrulesdir/50-voiceman-media.rules
+install -pD -m 755 %name %buildroot%_bindir/%name
+install -pD -m 644 media.ogg %buildroot%_datadir/sounds/voiceman/media.ogg
 
 %files
 %_udevrulesdir/*
--- a/voiceman-media-ru.spec	2019-01-15 05:48:10.859989244 +0300
+++ b/voiceman-media-ru.spec	2019-01-15 05:48:10.880988988 +0300
@@ -18,9 +18,9 @@
 %prep
 %setup -q
 %install
-%__install -pD -m 644 %name.rules %buildroot%_udevrulesdir/50-%name.rules
-%__install -pD -m 755 %name %buildroot%_bindir/%name
-%__install -pD -m 644 media.ogg %buildroot%_datadir/sounds/voiceman/media.ogg
+install -pD -m 644 %name.rules %buildroot%_udevrulesdir/50-%name.rules
+install -pD -m 755 %name %buildroot%_bindir/%name
+install -pD -m 644 media.ogg %buildroot%_datadir/sounds/voiceman/media.ogg
 
 %files
 %_udevrulesdir/*
--- a/wine.spec	2019-01-15 05:48:11.033987134 +0300
+++ b/wine.spec	2019-01-15 05:48:11.065986746 +0300
@@ -248,7 +248,7 @@
 
 %install
 %makeinstall_std
-%__make -C etersoft initdir=%_initdir sysconfdir=%_sysconfdir localstatedir=%_localstatedir DESTDIR=%buildroot install-etersoft
+make -C etersoft initdir=%_initdir sysconfdir=%_sysconfdir localstatedir=%_localstatedir DESTDIR=%buildroot install-etersoft
 
 # Do not pack non english man pages yet
 rm -rf %buildroot%_mandir/*.UTF-8
--- a/xboard-theme-eyes.spec	2019-01-15 05:48:11.120986078 +0300
+++ b/xboard-theme-eyes.spec	2019-01-15 05:48:11.142985812 +0300
@@ -30,7 +30,7 @@
 done
 
 %install
-%__install -d %buildroot%_datadir/xboard/theme
+install -d %buildroot%_datadir/xboard/theme
 cp -a *.xpm %buildroot%_datadir/xboard/theme
 
 %files
--- a/xboard-theme-fantasy.spec	2019-01-15 05:48:11.183985314 +0300
+++ b/xboard-theme-fantasy.spec	2019-01-15 05:48:11.207985024 +0300
@@ -30,7 +30,7 @@
 done
 
 %install
-%__install -d %buildroot%_datadir/xboard/theme
+install -d %buildroot%_datadir/xboard/theme
 cp -a *.xpm %buildroot%_datadir/xboard/theme
 
 %files
--- a/xboard-theme-freak.spec	2019-01-15 05:48:11.247984538 +0300
+++ b/xboard-theme-freak.spec	2019-01-15 05:48:11.270984260 +0300
@@ -30,7 +30,7 @@
 done
 
 %install
-%__install -d %buildroot%_datadir/xboard/theme
+install -d %buildroot%_datadir/xboard/theme
 cp -a *.xpm %buildroot%_datadir/xboard/theme
 
 %files
--- a/xboard-theme-prmi.spec	2019-01-15 05:48:11.309983786 +0300
+++ b/xboard-theme-prmi.spec	2019-01-15 05:48:11.333983496 +0300
@@ -30,7 +30,7 @@
 done
 
 %install
-%__install -d %buildroot%_datadir/xboard/theme
+install -d %buildroot%_datadir/xboard/theme
 cp -a *.xpm %buildroot%_datadir/xboard/theme
 
 %files
--- a/xboard-theme-skulls.spec	2019-01-15 05:48:11.373983010 +0300
+++ b/xboard-theme-skulls.spec	2019-01-15 05:48:11.395982744 +0300
@@ -30,7 +30,7 @@
 done
 
 %install
-%__install -d %buildroot%_datadir/xboard/theme
+install -d %buildroot%_datadir/xboard/theme
 cp -a *.xpm %buildroot%_datadir/xboard/theme
 
 %files
--- a/xboard-theme-spatial.spec	2019-01-15 05:48:11.434982270 +0300
+++ b/xboard-theme-spatial.spec	2019-01-15 05:48:11.456982004 +0300
@@ -30,7 +30,7 @@
 done
 
 %install
-%__install -d %buildroot%_datadir/xboard/theme
+install -d %buildroot%_datadir/xboard/theme
 cp -a *.xpm %buildroot%_datadir/xboard/theme
 
 %files
--- a/xsane.spec	2019-01-15 05:48:11.739978572 +0300
+++ b/xsane.spec	2019-01-15 05:48:11.765978256 +0300
@@ -83,7 +83,7 @@
 #cp -f %%SOURCE3 po/ru.po
 
 # Set browser by default
-%__subst 's|BROWSER "netscape|BROWSER "url_handler.sh|g' src/xsane.h
+sed -i 's|BROWSER "netscape|BROWSER "url_handler.sh|g' src/xsane.h
 
 %build
 %configure --enable-gtk2 --enable-gimp --enable-lcms
